* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    background-color: #e0e0e0;
    display: grid;
    place-items: center;
    height: 100vh;
}
.container {
    display: grid;
    grid-template-rows: auto 1fr auto;
    width: 80%;
    height: 100vh;
    gap: 20px;
}
.header {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    background-color: #bfbfbf;
    padding: 15px;
    border-radius: 10px;
}
.logo img {
    max-width: 120px;
}
.izbornik {
    display: grid;
    grid-template-columns: repeat(4, auto);
    gap: 10px;
    justify-content: end;
}
.izbornik a {
    background-color: #808080;
    color: white;
    padding: 10px 20px;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
}
.izbornik a:hover{
    background-color: rgb(172, 172, 172);
}
.sadrzaj {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
    align-items: center;
}
.box {
    background-color: rgb(209, 202, 202);
    max-height: 200px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
}
p{
    margin: 10px;
    padding: 10x;
    text-align: justify;
}
.footer {
    height: 50px;
    background-color: #aaa;
    border-radius: 5px;
}
.footer-linkovi{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.footer-linkovi a {
    background-color: #808080;
    color: white;
    margin: 10px;
    padding: 10px;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
}
.footer-linkovi a:hover{
    background-color: rgb(172, 172, 172);
}
/* Responzivni dizajn */
@media screen and (max-width: 768px) {
    .container {
        width: 100%;
        padding: 10px;
    }
    .header {
        grid-template-columns: 1fr;
        text-align: center;
    }
    .izbornik {
        grid-template-columns: 1fr;
        justify-content: center;
    }
    .sadrzaj {
        grid-template-columns: 1fr;
    }
    .box {
        height: 150px;
    }
}